Bug 139258 - missing support for hp business inkjet 1100
missing support for hp business inkjet 1100
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 11:07 EST by Dr. Gabriella Schmidt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-16 08:02:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-Business_Inkjet_1100.xml (2.30 KB, text/plain)
2004-11-15 11:43 EST, Tim Waugh
no flags Details
screenshot of configuration (24.75 KB, text/plain)
2004-11-16 00:52 EST, Dr. Gabriella Schmidt
no flags Details
/usr/share/foomatic/db/source/printer/HP-Business_Inkjet_1100.xml (2.07 KB, text/plain)
2004-11-16 07:30 EST, Tim Waugh
no flags Details
screenshot: ad a new print queue: Printer model (25.09 KB, text/plain)
2004-11-16 07:51 EST, Dr. Gabriella Schmidt
no flags Details

  None (edit)
Description Dr. Gabriella Schmidt 2004-11-14 11:07:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040913

Description of problem:
ececute system-config-printer results in:

No match for USB device:
  mfr "hp"
  model "hp business inkjet 1100"
  desc "hp business inkjet 1100"
  cmdset "MLC,PCL,PML,DESKJET,DW-PCL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Connect printer to USB port
2.ececute system-config-printer
3. No entry for Business Inkjet 1100
    

Actual Results:  No match for USB device:
  mfr "hp"
  model "hp business inkjet 1100"
  desc "hp business inkjet 1100"
  cmdset "MLC,PCL,PML,DESKJET,DW-PCL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Expected Results:  No message,

Additional info:
Comment 1 Tim Waugh 2004-11-15 10:45:53 EST
Thanks for the report.

Fixed in upstream CVS.  Fixed in Fedora development CVS.
Comment 2 Tim Waugh 2004-11-15 11:43:10 EST
Created attachment 106718 [details]
/usr/share/foomatic/db/source/printer/HP-Business_Inkjet_1100.xml

Please save this attachment as:

/usr/share/foomatic/db/source/printer/HP-Business_Inkjet_1100.xml

and see if the printer model is now automatically selected when you run
system-config-printer.
Comment 3 Dr. Gabriella Schmidt 2004-11-16 00:52:34 EST
Created attachment 106786 [details]
screenshot of configuration
Comment 4 Tim Waugh 2004-11-16 04:22:07 EST
Thanks, but that doesn't tell me what I need to know.  The important screen is
the next one, in which the correct model should be pre-selected.
Comment 5 Dr. Gabriella Schmidt 2004-11-16 04:35:51 EST
Sorry, no model is preselected, and if I start system-config-printer
from gnome-terminal i get again the message:
root@erica(1)$ system-config-printer
No match for USB device:
  mfr "hp"
  model "hp business inkjet 1100"
  desc "hp business inkjet 1100"
  cmdset "MLC,PCL,PML,DESKJET,DW-PCL,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

(and I did copy the file:
root@erica(6)$ rpm -V foomatic-3.0.2-3 SM5..UGTC  
/usr/share/foomatic/db/source/printer/HP-Business_Inkjet_1100.xml)
Comment 6 Tim Waugh 2004-11-16 07:30:25 EST
Created attachment 106798 [details]
/usr/share/foomatic/db/source/printer/HP-Business_Inkjet_1100.xml

Please try this one instead.
Comment 7 Dr. Gabriella Schmidt 2004-11-16 07:51:15 EST
Created attachment 106799 [details]
screenshot: ad a new print queue: Printer model
Comment 8 Tim Waugh 2004-11-16 08:02:00 EST
Good.  Closing.

Note You need to log in before you can comment on or make changes to this bug.